perlancar

Changes for version 0.08

  • No functional changes.
  • [dist] Move spec prereqs from RuntimeRequires to DevelopRecommends to reduce deps but still allow indicating spec requirement.

Documentation

  • has-prereqs - Check whether your Perl installation has prerequisites in dist.ini

Modules

  • App::HasPrereqs - Check whether your Perl installation has prerequisites in dist.ini